function pengrid = subsref(pengrid,index)
%SUBSREF - handles indexed references to objects
%
%   the first argument is the object and the second one a structure array
%
%   Usage:
%      pengrid = subsref(pengrid,index)
% 
%   See also SUBSASGN

pengrid=builtin('subsref',pengrid,index);
